Поддерживает ли mi pad Bluetooth 4 LE ?

Тема в разделе "Xiaomi Mi Pad", создана пользователем yura2937, 24 сен 2014.

  1. TopicStarter Overlay
    Оффлайн

    yura2937 Новичок

    Регистрация:
    24 сен 2014
    Сообщения:
    1
    Симпатии:
    0
    Баллы:
    1
    Устройство:
    Xiaomi Mi Pad
    Поддерживает ли mi pad Bluetooth 4 LE ?

    собираюсь покупать браслет mi band, в сети по этому вопросу ничего не нашел
     
  2. Оффлайн

    infusiastic Новичок

    Регистрация:
    1 окт 2014
    Сообщения:
    1
    Симпатии:
    0
    Баллы:
    1
    Устройство:
    Xiaomi Mi Pad
    Не уверен, какая именно версия синего зуба на мипаде, но в официальном магазине на Таобао мне сказали, что браслет работает с мипадом.
     
  3. Оффлайн

    type-R Модератор Команда форума

    Регистрация:
    28 июн 2012
    Сообщения:
    1.748
    Симпатии:
    317
    Баллы:
    168
    Устройство:
    Xiaomi Mi Note
    На официальном сайте указано - Bluetooth 4.0
    Ссылки могут видеть только зарегистрированные пользователи. Зарегистрируйтесь или авторизуйтесь для просмотра ссылок!
     
  4. Оффлайн

    Geogeua Заинтересованный

    Регистрация:
    5 июл 2014
    Сообщения:
    42
    Симпатии:
    9
    Баллы:
    8
    Можете не пережывать mi band должен работать, проверял на nexus 7 (2012) все работает главноє что б kitkat был!
     
  5. Оффлайн

    SomniatoR Профи

    Регистрация:
    22 июл 2014
    Сообщения:
    201
    Симпатии:
    28
    Баллы:
    33
    Версия MIUI:
    MIUI v8 (last dev.)
    Устройство:
    Xiaomi Mi5
    Все работает, проверял около неделю назад.
     
  6. Оффлайн

    SomniatoR Профи

    Регистрация:
    22 июл 2014
    Сообщения:
    201
    Симпатии:
    28
    Баллы:
    33
    Версия MIUI:
    MIUI v8 (last dev.)
    Устройство:
    Xiaomi Mi5
    Как раз важнее чтоб был Bluetooth 4 LE. Иначе не ферштейн.
     
  7. Оффлайн

    Geogeua Заинтересованный

    Регистрация:
    5 июл 2014
    Сообщения:
    42
    Симпатии:
    9
    Баллы:
    8
    BT v.4.0 есть почти в каждом девайсе а LE будет только на киткате так как в ньом есть дрова для le
     
  8. Оффлайн

    SomniatoR Профи

    Регистрация:
    22 июл 2014
    Сообщения:
    201
    Симпатии:
    28
    Баллы:
    33
    Версия MIUI:
    MIUI v8 (last dev.)
    Устройство:
    Xiaomi Mi5
    "Напомню: нужен Android 4.3 и выше, и Bluetooth 4.0 LE. Без этих двух условий браслет не заработает, без исключений. «Поставить драйверы на блютус на 4.2.2» нельзя." Взято из источника на хабре. Но не суть. На вопрос ответили.
     

Поделиться этой страницей

Пользователи просматривающие тему (Пользователей: 0, Гостей: 0)